set JAVADIR=C:\Program Files (x86)\Java\jdk1.6.0_43
set DLLPATH=C:\work\Peergine2\Project\Windows\Release
set PATH=%PATH%;%DLLPATH%

"%JAVADIR%\bin\java" -Djava.library.path=.\;%DLLPATH% -classpath .\;pgJniTunnel.jar com.example.demotunnel.demoJniTunnel .\demoTunnel.cfg
